.b_festivalAboutSection{
    margin:auto;
    margin-bottom:120px;
    & .col-12.col-lg-6:last-child{
        margin-top:20px;
    }
    &__name{
        font-size:22px;
        line-height:33px;
        color: #4A4A4A;
        text-align: left;
        font-weight:400;
        margin-bottom:20px;
    }
    &__text{
        font-size:16px;
        line-height:26px;
        text-align: left;
        margin-bottom:50px;
        color:#8E9296;
    }
    &__linkName{
        font-size:16px;
        line-height:26px;
        text-align: left;
        letter-spacing:2px;
        color:#8E9296;
    }
    &__link{
        font-size:14px;
        line-height:28px;
        margin-bottom:14px;
        text-align: left;
        letter-spacing:2px;
        color:#9FA3A7;
        display: block;
        &:hover{
            text-decoration: none;
            color:#FFC80A;
        }
        @media(max-width:991px){
            margin-bottom:35px;
        }
    }
    &__descText{
        overflow-wrap: break-word;
        font-size:16px;
        line-height:32px;
        text-align: left;
        color: #9FA3A7;
        padding-top: 8px;
        margin-left: 75px;
        margin-bottom: 25px;
    }
    &__desc{

    }
    &__linkIcc{
        float:left;
        margin-right:11px;
        & img{
            height:24px;
            width: 24px;
        }
    }
}